Subject: RE: [Catalina-22] [LIST] - Delayed messages?

From: "Chip Ford" <[email-masked]>
Date: Fri, 14 Sep 2007 20:20:48 -0400

Jay, refresh yourself with the  <http://chipford.com/list/instructs.htm>
List Instructions -- especially:
 
 <http://chipford.com/list/instructs.htm#size> Message size
 
Nobody else sees those bounced messages but me -- and usually I just delete
them, after having to download a humongous file that ties up my computer and
email.  Really, I didn't bother spending my time evolving and posting those
list instructions to need to be writing this.  C'mon folks -- this is the
second time within the past 24 hours that I've had to write this reminder,
the last one off-list:  Why I'm posting it here, again.
 
Please, show a little mercy on me . . . just kind'a follow the instructions
. . . please?
 
Chip Ford, List Owner / Administrator
Marblehead, Mass.
1974 Swing Keel "Chip Ahoy" #3282
CTY032820374
Chip Ahoy website:  www.chipford.com

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Thomas Holz
Sent: Friday, September 14, 2007 4:58 PM
To: [email-masked]
Subject: Re: [Catalina-22] [LIST] - Delayed messages?

Hi Chip,
 
                Oh, sorry for the delay!  I had one message go nowhere, I
sent it twice (Big and Beefy) it was.  It had three photos attached, and it
might of have been bounced.  No big deal.  Just thought you would like to
know.  I'm still not sure if I'm getting all of the messages either.
 
Jay

Thomas Jay Holz
Amsterdam,NY
1989 WING KEEL (CjAndeai)
CTYH5021E989
www.cjandeai.blogspot.com